Subject: DuPont
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 9 Feb 2001 04:34:00 -0800 (PST)

Hey gang:
I think that we should do the case.  I'm willing to help draft, and willing 
to take a first crack at putting some bullets together about the direction I 
think the memo ought to take and distribute that by about 5 PM tomorrow.  
Though it would be good for other folks to do same and then we could compare 
notes.  Makes sense?  Thoughts?  Suggestions?

Best,
Jeff